# Target labels
 bootloader
# Source files and their labels
C:/LED_shit/build/CMakeFiles/bootloader
C:/LED_shit/build/CMakeFiles/bootloader.rule
C:/LED_shit/build/CMakeFiles/bootloader-complete.rule
C:/LED_shit/build/bootloader-prefix/src/bootloader-stamp/bootloader-build.rule
C:/LED_shit/build/bootloader-prefix/src/bootloader-stamp/bootloader-configure.rule
C:/LED_shit/build/bootloader-prefix/src/bootloader-stamp/bootloader-download.rule
C:/LED_shit/build/bootloader-prefix/src/bootloader-stamp/bootloader-install.rule
C:/LED_shit/build/bootloader-prefix/src/bootloader-stamp/bootloader-mkdir.rule
C:/LED_shit/build/bootloader-prefix/src/bootloader-stamp/bootloader-patch.rule
C:/LED_shit/build/bootloader-prefix/src/bootloader-stamp/bootloader-update.rule
